<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6f02a481af8915a3fb448f07181e3ae">
  <dict>
    <!--2024-05-31 15:00:48.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 15:00:48.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 15:00:48.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 15:00:48.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:00:48.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:00:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:00:48.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2024-05-31 15:00:48.000-->
    <string key="voicemail_number">144</string>
    <!--2024-05-31 15:00:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
